<?php

/**
 * @file
 * A single location to store configuration.
 */

define('CONSUMER_KEY', 'vMTec0KUkyB6SYDz6sp53Q');
define('CONSUMER_SECRET', 'ukovboXEzDJExXPymNJDD77FZymIp7YmQ5bc7bg9g');
define('OAUTH_CALLBACK', 'http://homepage.rs/MojedojkesuOk/callback.php');
